<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box Model</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div>
		<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Alias illo quas, natus, dicta laborum nemo sequi molestias iusto eligendi aliquid id corrupti amet vitae quod minus aspernatur eum officiis nam!</p>
	</div>

	<div>
		<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Alias illo quas, natus, dicta laborum nemo sequi molestias iusto eligendi aliquid id corrupti amet vitae quod minus aspernatur eum officiis nam!</p>
	</div>

	<!-- block elements -->
	<p id="first">First Paragraph</p>
	<p id="second">Second Paragraph</p>

	<!-- inline elements -->
	<span>test1</span>
	<span>test2</span>
	<span>A very long message</span>

	<li>list1</li>
	<a href="#">Link</a>

	<!-- Flex -->
	

	<div style="margin-top: 200px;"></div>

</body>
</html>